title       Arch Linux
linux       /vmlinuz-linux
initrd      /initramfs-linux.img
options     quiet splash rd.luks.name=UUID=root root=/dev/mapper/root rootflags=subvol=root nvme.noacpi=1 acpi_osi="!Windows 2020" mem_sleep_default="deep" rw
